.u-section-1 .u-sheet-1 {
  min-height: 657px;
}

.u-section-1 .u-shape-1 {
  width: 770px;
  height: 656px;
  margin: 1px auto 0 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: -648px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 539px;
  filter: none;
}

.u-section-1 .u-image-1 {
  width: 478px;
  height: 624px;
  margin: 0 auto -85px 74px;
}

.u-section-1 .u-layout-cell-2 {
  background-image: none;
  min-height: 539px;
}

.u-section-1 .u-group-1 {
  width: 544px;
  min-height: 345px;
  height: auto;
  background-image: none;
  margin: 40px auto 0 -313px;
}

.u-section-1 .u-container-layout-3 {
  padding-left: 15px;
  padding-right: 25px;
}

.u-section-1 .u-text-1 {
  font-style: italic;
  font-size: 1.125rem;
  font-weight: 700;
  margin: 36px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 4.5rem;
  font-family: "Bonheur Royale";
  margin: 8px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 562px;
  }

  .u-section-1 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 444px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 527px;
  }

  .u-section-1 .u-group-1 {
    width: 184px;
    margin-left: 0;
    height: auto;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 12px;
    padding-right: 21px;
  }

  .u-section-1 .u-text-1 {
    position: relative;
    margin-top: 30px;
  }

  .u-section-1 .u-text-2 {
    position: relative;
    margin-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 697px;
  }

  .u-section-1 .u-shape-1 {
    height: 675px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -655px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 340px;
  }

  .u-section-1 .u-image-1 {
    margin-left: 63px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 539px;
  }

  .u-section-1 .u-group-1 {
    width: 346px;
    min-height: 346px;
    margin-top: 38px;
    margin-left: -178px;
  }

  .u-section-1 .u-container-layout-3 {
    padding: 0 0 0 9px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 14px;
    margin-right: -9px;
    margin-left: 9px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 13px;
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1098px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
    margin: -654px auto 1px -32px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 528px;
  }

  .u-section-1 .u-image-1 {
    margin-left: 62px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 537px;
  }

  .u-section-1 .u-group-1 {
    width: 538px;
    min-height: 438px;
    margin-top: 95px;
    margin-right: -30px;
    margin-left: auto;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 3px;
    padding-right: 3px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 13px;
  }

  .u-section-1 .u-text-2 {
    font-size: 4.5rem;
    margin-top: 10px;
    margin-left: 13px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 764px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -641px;
    margin-bottom: 0;
    width: 340px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 333px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 444px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    min-height: 249px;
    margin-top: 129px;
    margin-right: -6px;
    margin-bottom: -7px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
    margin-right: 7px;
    margin-left: 4px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
    margin-top: 14px;
    margin-right: 11px;
    margin-left: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 670px;
}

.u-section-2 .u-shape-1 {
  height: 598px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1112px;
  margin: -547px auto 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 589px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  position: relative;
  font-family: "Bonheur Royale";
  font-size: 2.25rem;
  margin: 21px 20px 0;
}

.u-section-2 .u-text-2 {
  margin: 0 20px;
}

.u-section-2 .u-link-1 {
  padding-bottom: 2px;
  letter-spacing: 1px;
  font-weight: 600;
  font-size: 0.75rem;
  margin: 8px auto 0 20px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 589px;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-text-3 {
  font-size: 2.25rem;
  font-family: "Bonheur Royale";
  margin: 41px 20px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 21px 19px 0;
}

.u-section-2 .u-link-2 {
  padding-bottom: 2px;
  letter-spacing: 1px;
  font-weight: 600;
  font-size: 0.75rem;
  margin: 28px auto 0 28px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 589px;
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding-bottom: 0;
}

.u-section-2 .u-text-5 {
  font-size: 2.25rem;
  font-family: "Bonheur Royale";
  margin: 44px 8px 0 28px;
}

.u-section-2 .u-text-6 {
  margin: 20px -10px 0 28px;
}

.u-section-2 .u-link-3 {
  padding-bottom: 2px;
  letter-spacing: 1px;
  font-weight: 600;
  font-size: 0.75rem;
  margin: 84px auto 0 21px;
}

.u-section-2 .u-group-1 {
  width: 181px;
  min-height: 69px;
  height: auto;
  margin: -34px 0 21px auto;
}

.u-section-2 .u-text-7 {
  margin: 20px 40px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 579px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 498px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: initial;
  }

  .u-section-2 .u-link-1 {
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 498px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-link-2 {
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 498px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-link-3 {
    margin-left: 0;
  }

  .u-section-2 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 840px;
  }

  .u-section-2 .u-shape-1 {
    height: 699px;
    margin-top: 16px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -675px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 774px;
  }

  .u-section-2 .u-text-2 {
    margin-bottom: 0;
  }

  .u-section-2 .u-link-1 {
    margin-top: 13px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 774px;
  }

  .u-section-2 .u-link-2 {
    margin-top: 102px;
    margin-left: 9px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 774px;
  }

  .u-section-2 .u-link-3 {
    margin-top: 92px;
  }

  .u-section-2 .u-group-1 {
    margin-top: -20px;
    margin-bottom: 4px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1287px;
  }

  .u-section-2 .u-shape-1 {
    height: 1211px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -1180px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 374px;
  }

  .u-section-2 .u-text-2 {
    margin-bottom: initial;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 346px;
  }

  .u-section-2 .u-link-2 {
    margin-top: 21px;
    margin-left: 4px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 489px;
  }

  .u-section-2 .u-link-3 {
    margin-top: 16px;
  }

  .u-section-2 .u-group-1 {
    margin-top: -45px;
    margin-bottom: 2px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1538px;
  }

  .u-section-2 .u-shape-1 {
    height: 1440px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -1449px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.8rem;
  }

  .u-section-2 .u-text-2 {
    margin-bottom: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 475px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.8rem;
  }

  .u-section-2 .u-link-2 {
    margin-top: 32px;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 493px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.8rem;
    margin-top: 0;
  }

  .u-section-2 .u-link-3 {
    margin-top: 33px;
  }

  .u-section-2 .u-group-1 {
    margin-top: 20px;
    margin-right: -39px;
    margin-bottom: -7px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1067px;
}

.u-section-3 .u-shape-1 {
  width: 633px;
  height: 978px;
  margin: 17px auto 0 0;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1086px;
  margin: -974px 1px 0 auto;
}

.u-section-3 .u-image-1 {
  min-height: 965px;
  filter: none;
  background-image: url("images/PXL_20250927_1015176582.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 601px;
}

.u-section-3 .u-container-layout-2 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  font-family: "Bonheur Royale";
  margin: 44px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 30px 0 0;
}

.u-section-3 .u-link-1 {
  padding-bottom: 2px;
  letter-spacing: 1px;
  font-weight: 600;
  height: 32px;
  width: 90px;
  margin: 30px auto 0 0;
}

.u-section-3 .u-image-2 {
  min-height: 364px;
  filter: none;
  background-image: url("images/IMG_20250723_092738.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-3 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-3 .u-group-1 {
  width: 269px;
  min-height: 69px;
  height: auto;
  margin: -4px -17px 17px auto;
}

.u-section-3 .u-text-3 {
  margin-left: 20px;
  margin-right: 20px;
  position: relative;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1264px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 835px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 670px;
  }

  .u-section-3 .u-image-2 {
    min-height: 315px;
  }

  .u-section-3 .u-group-1 {
    height: auto;
  }

  .u-section-3 .u-text-3 {
    margin-left: 16px;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1412px;
  }

  .u-section-3 .u-shape-1 {
    height: 824px;
    margin-top: 36px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 528px;
    margin-top: -809px;
    margin-right: auto;
  }

  .u-section-3 .u-image-1 {
    min-height: 445px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 467px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 15px;
    margin-left: -96px;
    margin-right: -96px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 20px;
    margin-right: -42px;
    margin-left: -96px;
  }

  .u-section-3 .u-link-1 {
    margin-top: 20px;
    margin-left: -96px;
  }

  .u-section-3 .u-image-2 {
    min-height: 360px;
  }

  .u-section-3 .u-group-1 {
    width: 223px;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 20px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 13px;
    margin-right: 13px;
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2040px;
  }

  .u-section-3 .u-shape-1 {
    height: 1228px;
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -1228px;
  }

  .u-section-3 .u-image-1 {
    min-height: 805px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 419px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-link-1 {
    margin-top: 9px;
    margin-left: 0;
  }

  .u-section-3 .u-image-2 {
    min-height: 747px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-group-1 {
    margin-bottom: 0;
  }

  .u-section-3 .u-text-3 {
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1567px;
  }

  .u-section-3 .u-shape-1 {
    height: 1497px;
    margin-top: 1px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -1477px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-1 {
    min-height: 540px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2rem;
  }

  .u-section-3 .u-image-2 {
    min-height: 470px;
  }

  .u-section-3 .u-group-1 {
    margin-top: 20px;
    margin-right: -12px;
    margin-bottom: 1px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 6px;
    margin-right: 6px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1228px;
}

.u-section-4 .u-shape-1 {
  height: 365px;
  width: 1058px;
  margin: 752px auto 0;
}

.u-section-4 .u-text-1 {
  font-family: "Bonheur Royale";
  font-size: 4.5rem;
  margin: -345px 41px 0 80px;
}

.u-section-4 .u-group-1 {
  min-height: 255px;
  height: auto;
  width: 894px;
  margin: 51px auto 0 53px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-text-2 {
  margin: 11px 120px 0 0;
}

.u-section-4 .u-link-1 {
  padding-bottom: 2px;
  letter-spacing: 1px;
  font-weight: 600;
  font-size: 0.75rem;
  margin: 36px auto 0 0;
}

.u-section-4 .u-group-2 {
  width: 188px;
  min-height: 69px;
  height: auto;
  margin: -49px 0 0 auto;
}

.u-section-4 .u-text-3 {
  margin-left: 20px;
  margin-right: 20px;
  position: relative;
}

.u-section-4 .u-image-1 {
  height: 754px;
  margin-top: -1230px;
  margin-bottom: 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1528px;
  }

  .u-section-4 .u-shape-1 {
    width: 940px;
    margin-top: 805px;
  }

  .u-section-4 .u-text-1 {
    position: relative;
    margin-top: -136px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-group-1 {
    margin-top: 20px;
    margin-left: 46px;
    height: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-4 .u-text-2 {
    position: relative;
  }

  .u-section-4 .u-link-1 {
    position: relative;
  }

  .u-section-4 .u-group-2 {
    margin-top: 20px;
    height: auto;
  }

  .u-section-4 .u-text-3 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-4 .u-image-1 {
    margin-top: -1362px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 926px;
  }

  .u-section-4 .u-shape-1 {
    height: 840px;
    margin-top: 1px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-1 {
    font-size: 3rem;
    margin-top: -299px;
  }

  .u-section-4 .u-group-1 {
    margin-top: 27px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }

  .u-section-4 .u-group-2 {
    min-height: 35px;
    margin-top: -20px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin: 0 13px;
  }

  .u-section-4 .u-image-1 {
    height: 391px;
    width: 588px;
    margin: -895px auto 505px 50px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 930px;
  }

  .u-section-4 .u-shape-1 {
    height: 876px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: -494px;
    margin-right: -12px;
  }

  .u-section-4 .u-group-1 {
    min-height: 313px;
    margin-top: -10px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-4 .u-group-2 {
    margin-top: 19px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-4 .u-image-1 {
    height: 359px;
    margin-top: -912px;
    width: 540px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 929px;
  }

  .u-section-4 .u-shape-1 {
    height: 872px;
    margin-top: 22px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-1 {
    font-size: 2rem;
    margin-top: -578px;
    margin-right: 0;
  }

  .u-section-4 .u-group-1 {
    min-height: 400px;
    margin-top: 27px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-4 .u-group-2 {
    min-height: 37px;
    margin-top: 72px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-4 .u-image-1 {
    height: 226px;
    margin-top: -904px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 998px;
}

.u-section-5 .u-shape-1 {
  height: 875px;
  width: 1130px;
  margin: 73px auto 0;
}

.u-section-5 .u-image-1 {
  width: 1066px;
  height: 603px;
  margin: -948px auto 0;
}

.u-section-5 .u-group-1 {
  width: 335px;
  min-height: 69px;
  height: auto;
  margin: 326px -22px 0 auto;
}

.u-section-5 .u-text-1 {
  margin-left: 20px;
  margin-right: 20px;
  position: relative;
}

.u-section-5 .u-group-2 {
  min-height: 363px;
  height: auto;
  width: 775px;
  margin: -376px auto 13px 44px;
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

.u-section-5 .u-text-2 {
  font-size: 4.5rem;
  font-family: "Bonheur Royale";
  margin: 20px 28px 0 10px;
}

.u-section-5 .u-text-3 {
  margin: 8px 55px 0 37px;
}

.u-section-5 .u-link-1 {
  padding-bottom: 2px;
  letter-spacing: 1px;
  font-weight: 600;
  margin: 28px auto 0 37px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 927px;
  }

  .u-section-5 .u-shape-1 {
    width: 940px;
  }

  .u-section-5 .u-image-1 {
    width: 940px;
    height: 532px;
  }

  .u-section-5 .u-group-1 {
    height: auto;
  }

  .u-section-5 .u-text-1 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-5 .u-group-2 {
    height: auto;
  }

  .u-section-5 .u-link-1 {
    position: relative;
    height: 32px;
    width: 90px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 753px;
  }

  .u-section-5 .u-shape-1 {
    height: 578px;
    margin-top: 72px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-image-1 {
    height: 407px;
    margin-top: -651px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-group-1 {
    width: 282px;
    min-height: 59px;
    margin-top: 279px;
    margin-right: -15px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
    margin-bottom: 0;
  }

  .u-section-5 .u-group-2 {
    min-height: 328px;
    margin-top: -318px;
    margin-bottom: -1px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-2 {
    font-size: 3rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    margin-right: 28px;
    margin-left: 10px;
  }

  .u-section-5 .u-link-1 {
    margin-left: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 769px;
  }

  .u-section-5 .u-shape-1 {
    height: 692px;
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-1 {
    height: 337px;
    margin-top: -674px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-group-1 {
    margin-top: 337px;
    margin-right: -12px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-5 .u-group-2 {
    margin-top: -387px;
    margin-bottom: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-link-1 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 640px;
  }

  .u-section-5 .u-shape-1 {
    height: 576px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-1 {
    height: 207px;
    margin-top: -576px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-group-1 {
    min-height: 50px;
    margin-top: 369px;
    margin-right: -29px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-5 .u-group-2 {
    margin-top: -413px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-2 {
    font-size: 2rem;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 3px;
  }

  .u-section-5 .u-link-1 {
    margin-top: 33px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 966px;
}

.u-section-6 .u-shape-1 {
  width: 538px;
  height: 789px;
  margin: 12px 0 0 auto;
}

.u-section-6 .u-shape-2 {
  width: 520px;
  height: 386px;
  margin: -789px auto 0 0;
}

.u-section-6 .u-group-1 {
  width: 676px;
  min-height: 559px;
  height: auto;
  margin: 6px auto 0 30px;
}

.u-section-6 .u-container-layout-1 {
  padding-bottom: 0;
}

.u-section-6 .u-text-1 {
  margin-left: 20px;
  margin-right: 20px;
  position: relative;
  font-size: 4.5rem;
  font-family: "Bonheur Royale";
  margin-bottom: 0;
}

.u-section-6 .u-group-2 {
  width: 566px;
  min-height: 357px;
  height: auto;
  margin: 0 auto 0 0;
}

.u-section-6 .u-container-layout-2 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-6 .u-text-2 {
  margin-left: 20px;
  margin-right: 20px;
  position: relative;
}

.u-section-6 .u-link-1 {
  padding-bottom: 2px;
  letter-spacing: 1px;
  font-weight: 600;
  height: 32px;
  position: relative;
  width: 90px;
  margin-left: 20px;
  margin-right: 20px;
  font-size: 0.75rem;
  margin-bottom: 0;
}

.u-section-6 .u-image-1 {
  width: 488px;
  height: 339px;
  margin: -927px auto 0 16px;
}

.u-section-6 .u-image-2 {
  width: 463px;
  height: 355px;
  margin: 30px 30px 0 auto;
}

.u-section-6 .u-image-3 {
  width: 540px;
  height: 355px;
  margin: -732px 30px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-6 .u-group-1 {
    height: auto;
  }

  .u-section-6 .u-text-1 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-6 .u-group-2 {
    height: auto;
  }

  .u-section-6 .u-text-2 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-6 .u-link-1 {
    width: 74px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-6 .u-image-3 {
    margin-top: -739px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1606px;
  }

  .u-section-6 .u-shape-1 {
    height: 750px;
    margin-top: 421px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-shape-2 {
    height: 408px;
    margin-top: -1158px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-group-1 {
    width: 698px;
    min-height: 430px;
    margin-top: 397px;
    margin-left: 0;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    font-size: 3rem;
    margin-top: 0;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-6 .u-group-2 {
    width: 668px;
    min-height: 308px;
    margin-right: 8px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin: 19px 13px 0;
  }

  .u-section-6 .u-link-1 {
    width: 57px;
    margin-top: 22px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-6 .u-image-1 {
    width: 625px;
    height: 390px;
    margin-top: -833px;
    margin-left: auto;
  }

  .u-section-6 .u-image-2 {
    margin-top: 427px;
    margin-right: auto;
  }

  .u-section-6 .u-image-3 {
    width: 625px;
    height: 370px;
    margin-top: -1555px;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 50vw;
  }

  .u-section-6 .u-shape-1 {
    height: 348px;
    margin-top: 793px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-shape-2 {
    height: 1141px;
    margin-top: -1141px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-group-1 {
    margin-top: -438px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-text-1 {
    margin-top: 7px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-6 .u-group-2 {
    width: 540px;
    margin-top: -7px;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-6 .u-link-1 {
    width: 53px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-6 .u-image-1 {
    height: 337px;
    margin-top: -767px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-image-2 {
    height: 369px;
    margin-top: 439px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-image-3 {
    height: 320px;
    margin-top: -1491px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1273px;
  }

  .u-section-6 .u-shape-1 {
    height: 496px;
    margin-top: 559px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-shape-2 {
    height: 556px;
    margin-top: -1052px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-group-1 {
    min-height: 516px;
    margin-top: -94px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-6 .u-text-1 {
    font-size: 2rem;
    position: relative;
    margin-top: 8px;
    margin-right: 2px;
    margin-left: 10px;
  }

  .u-section-6 .u-group-2 {
    min-height: 417px;
    width: 340px;
    margin-top: -58px;
    margin-right: auto;
    margin-left: -8px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 56px;
    margin-right: 0;
    margin-left: 12px;
  }

  .u-section-6 .u-link-1 {
    width: 57px;
    margin: 0 auto -78px 25px;
  }

  .u-section-6 .u-image-1 {
    height: 212px;
    margin-top: -738px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-2 {
    height: 289px;
    margin-top: 526px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-3 {
    height: 201px;
    margin-top: -1253px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}